
Installer - Feature #27689

Make directory options for /pub directory on content proxies customizable

08/22/2019 09:24 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1722841 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/207

  

Description

Various security scanners dislike directory listing. It should be customizable like #23624 which made it customizable for the Katello

side.

Associated revisions

Revision f6790c4a - 08/22/2019 09:25 PM - Nagoor Shaik

Fixes #27689 - Allow customization of pub dir on foreman proxy server

History

#1 - 08/22/2019 09:29 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes

- Fixed in Releases 1.24.0 added

#2 - 08/22/2019 10:01 PM - Nagoor Shaik

- Status changed from New to Closed

Applied in changeset puppet-foreman_proxy_content|f6790c4a940267602450e7d9284f2f2b6d5a92db.

#3 - 11/26/2019 09:21 AM - Tomer Brisker

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/207 added
